#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "gnuradio::gnuradio-channels" for configuration "Release"
set_property(TARGET gnuradio::gnuradio-channels APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(gnuradio::gnuradio-channels PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "gnuradio::gnuradio-filter;gnuradio::gnuradio-analog;gnuradio::gnuradio-blocks"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libgnuradio-channels.so.1.0"
  IMPORTED_SONAME_RELEASE "libgnuradio-channels.so.1.0"
  )

list(APPEND _cmake_import_check_targets gnuradio::gnuradio-channels )
list(APPEND _cmake_import_check_files_for_gnuradio::gnuradio-channels "${_IMPORT_PREFIX}/lib/libgnuradio-channels.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
